.Favorites(style="margin-top: 15px")
  for item in events
    .Post
      div
        datetime.date= Transform.date_to_string(item.date, locale)
        
      .UL
        a.title(href= "/event/"+ item.slug)= item.name
